Bug 896468 - drupal6, drupal7: Multiple security flaws fixed in upstream 6.28 and 7.19 versions (SA-CORE-2013-001) [fedora-all]
Summary: drupal6, drupal7: Multiple security flaws fixed in upstream 6.28 and 7.19 ver...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal6
Version: 17
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2013-0244, CVE-2013-0245, CVE-2013-0246, SA-CORE-2013-001
TreeView+ depends on / blocked
 
Reported: 2013-01-17 11:36 UTC by Jan Lieskovsky
Modified: 2013-02-05 21:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-22 03:41:21 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2013-01-17 11:36:09 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2013-01-17 11:36:16 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=896467,896468

Comment 2 Fedora Update System 2013-01-17 14:28:39 UTC
drupal7-7.19-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-7.19-1.fc17

Comment 3 Fedora Update System 2013-01-17 14:29:33 UTC
drupal7-7.19-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-7.19-1.el6

Comment 4 Fedora Update System 2013-01-17 14:30:15 UTC
drupal7-7.19-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-7.19-1.fc16

Comment 5 Fedora Update System 2013-01-17 14:30:53 UTC
drupal6-6.28-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal6-6.28-1.fc16

Comment 6 Fedora Update System 2013-01-17 14:32:15 UTC
drupal6-6.28-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-6.28-1.el6

Comment 7 Fedora Update System 2013-01-17 14:32:17 UTC
drupal7-7.19-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-7.19-1.fc18

Comment 8 Fedora Update System 2013-01-17 14:33:23 UTC
drupal6-6.28-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-6.28-1.fc18

Comment 9 Fedora Update System 2013-01-17 14:33:42 UTC
drupal7-7.19-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-7.19-1.el5

Comment 10 Fedora Update System 2013-01-17 14:34:36 UTC
drupal6-6.28-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-6.28-1.el5

Comment 11 Fedora Update System 2013-01-17 14:35:25 UTC
drupal6-6.28-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-6.28-1.fc17

Comment 12 Fedora Update System 2013-01-20 03:05:06 UTC
Package drupal6-6.28-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal6-6.28-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1034/drupal6-6.28-1.fc18
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2013-01-22 03:41:24 UTC
drupal6-6.28-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2013-01-28 15:01:58 UTC
drupal7-7.19-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2013-01-28 15:04:28 UTC
drupal6-6.28-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2013-01-28 15:09:04 UTC
drupal7-7.19-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2013-01-28 15:17:40 UTC
drupal7-7.19-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2013-01-28 15:21:42 UTC
drupal6-6.28-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2013-01-28 15:23:03 UTC
drupal6-6.28-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2013-02-05 21:19:50 UTC
drupal7-7.19-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2013-02-05 21:26:29 UTC
drupal6-6.28-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2013-02-05 21:27:15 UTC
drupal7-7.19-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.